<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:useLevel="false">
    <!-- 填充的颜色 -->
<!--    <solid android:color="@color/f4bc1ef" />-->
    <!-- 边框的颜色和粗细 -->
    <stroke
        android:width="0.5dp"
        android:color="@color/text"
        />

    <!-- android:radius 圆角的半径 -->
    <corners
        android:radius="@dimen/dp_5"
        />
</shape>